﻿@media only screen and (max-width:730px){
#device { display:block;}
#device p.pc_btn { display:none;}
#device p.sp_btn {display:block; }
}

@media only screen and (max-width:700px){

body { min-width:400px; font-size:100%;}
#header { display:none;}
#content{ width:100%;}
#footer { width:100%;}

#wrapper { background:#FFF; border-top:none;}
#base { width:auto; margin:0 !important;}

.pc { display:none;}
.sm { display:block;}
.sm_none { display:none !important;}

#device p.pc_btn { display:block !important;}
#device p.sp_btn { display:none !important;}

/*====================================================================================================
  HEADER
====================================================================================================*/

#header {}
.sm_nav { display: block;}
.sm_nav ul {}
.sm_nav ul::after { /*float_clear*/ display:block; clear:both; content:"";}
.sm_nav ul li { float: left; width: 25%; text-align: center; font-weight: bold; border-top: 1px solid #ddd;}
.sm_nav ul li+li { border-left: 1px solid #ddd;}
.sm_nav ul li a { position: relative; display: block; padding: 60px 0 10px; color: #222;font-size: 90%; text-decoration: none; }
.sm_nav ul li a::before {
	display:block;
	clear:both;
	content:"";
	position: absolute;
	top:10px;
	left: 0;
	right: 0;
	margin: auto;
	width:50px;
	height:50%;
	background-size: 50px auto !important;
}
.sm_nav ul li:nth-child(1) a::before { background: url(../rkh_image/sm_nav1.png) no-repeat;}
.sm_nav ul li:nth-child(2) a::before { background: url(../rkh_image/sm_nav2.png) no-repeat;}
.sm_nav ul li:nth-child(3) a::before { background: url(../rkh_image/sm_nav3.png) no-repeat;}
.sm_nav ul li:nth-child(4) a::before { background: url(../rkh_image/sm_nav4.png) no-repeat;}

/*====================================================================================================
  CONTENT
====================================================================================================*/

#content { padding-top: 0;}
#subpage #cont_main { float:none; padding:0; }
#subpage #cont_side { display: none;}



/*====================================================================================================
  FOOTER
====================================================================================================*/

#footer {}
#footer .f_cont {}
#footer .f_cont::after { display:none;}
#footer .f_box1 { display:none;}
#footer .f_box2 { padding:7% 5% 0; border-top: 3px solid #AA020F;}

/*** ADDRESS ***************************************************************/
/* LOGO */
#footer .logo { width:200px !important; height:30px; background-size:100% auto;}

/* FACEBOOK */
#footer .fb_sm { display: block; float: right;}
#footer .fb_sm img { width: 30px; height: auto;}

/* DEPARTMENT LINK */
#footer .depa { clear: both; float: none; padding:130px 0 20px;}
#footer .depa::after { /*float_clear*/ display:block; clear:both; content:"";}
#footer .depa p { width:49% !important;}
#footer .depa p+p { margin-left:2%;}
#footer .depa p a { font-size: 90%;}
#footer .depa p:nth-child(3) { margin:2% 0 0; width: 100% !important;}

#footer .depa p:nth-child(1) a::before,
#footer .depa p:nth-child(2) a::before{ background:url(../rkh_image/link_blank.png) no-repeat 90% center;}
#footer .depa p:nth-child(3) a { background:#AA020F; color: #FFF; text-align: center; border-color:#AA020F; }
#footer .depa p a:hover { opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7;}

/* ADDRESS */
#footer .add { position: absolute; top:60px; left: 0;  padding:0 0 20px; font-size:94%; line-height: 130%;}
#footer .add p:nth-child(3) {  clear:both; margin-left:0;}
#footer .add div { padding-top:10px;  clear:both;}

/* BANNER */
#footer .banner { display: none;}

/*** FOOTER NAV SM *********************************************************/
#footer .other_nav { clear:both; display:block; padding: 10px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
#footer .other_nav::after { /*float_clear*/ display:block; clear:both; content:"";}
#footer .other_nav p { float:left; width: 50%;}
#footer .other_nav p a {
	display: block;
	font-size: 80%;
	color: #222;
	text-align: center;
	letter-spacing: -1px;
	text-decoration: none;
}
#footer .other_nav p+p { border-left:1px solid #ddd;}	
	
/*** COYRIGHT **************************************************************/
#footer .copy { padding:3% 0; border-top:none;}

/*====================================================================================================
  PAGE TOP
====================================================================================================*/
#page,
#page a { display:block; width:50px; height:80px;}
#page { position: fixed; bottom:20px; right: 20px;}
#page img { width:100%; height: auto;}

	

/*====================================================================================================
  TOP PAGE
====================================================================================================*/
#toppage {}

/*FIT BUTTON*/
.overlay { top: 0; bottom: 0; margin: auto; height:148px; /* height:220px; */ z-index: 999999999999;}
.overlay .cont_box { float:none; width:100%;}
.overlay .cont_box a { display: block; padding:5% 0; height:auto; font-size:110%; line-height: 130%;}
.overlay button {
	top:-15px;
	right:-15px;
	width:40px;
	height:40px;
	font-size:110%;
}


/*** MAINIMG ***************************************************************/
#mainimg {}

/*** CLOSEUP ***************************************************************/
#mainimg .closeup { display: none;}

/*** PICKUP NAV1 ***********************************************************/
#toppage .pickup1 {}
#toppage .pickup1::after { display: none;}
#toppage .pickup1 p { float: none; width:100%;}
#toppage .pickup1 p+p { margin-top: 5px;}
#toppage .pickup1 p b { font-size:130%;}
#toppage .pickup1 p small { font-size:80%;}
#toppage .pickup1 p a { padding:30px; color: #fff; text-align: left; text-shadow:0px 0px 2px #000000;}
#toppage .pickup1 p a::after { background:rgba(63,54,39,0.50) url(../../image/top/topics_arrow.png) no-repeat 95% center;}
#toppage .pickup1 p:hover a::after { top: 0;}

	
/*** PICKUP NAV2 ***********************************************************/
#toppage .pickup2 {}
#toppage .pickup2 p { width: 50%;}
#toppage .pickup2 p a { font-size: 100%;}

/*** NEWS ******************************************************************/
#toppage .news { position: relative; padding:10% 5%;}
#toppage .news h2 { margin-bottom:5%; text-align: left;}
#toppage .news h2 b { font-size: 130%;}
#toppage .news h2 small { font-size: 100%; color: #AA020F;}
#toppage .news .news_box { margin: auto; max-width: 1000px;}
#toppage .news .news_box ul li:nth-child(1) { width:25%; text-align: left;}
#toppage .news .news_box ul li:nth-child(2) { width:30%;}
#toppage .news .news_box ul li:nth-child(3) { clear: both; float:none; width:100%; padding-left:0; border:none;}

/* BTN */
#toppage .news .b_more { position:absolute; top:7%; right:5%; margin-top:0; width:100px; padding-right:0; text-align:center;}
#toppage .news .b_more a {
	display: block;
	padding:5px 10px;
	color: #AA020F;
	text-decoration: none;
	border-radius:50px; /* CSS3 */
	-webkit-border-radius:50px; /* Safari,Google Chrome */
	-moz-border-radius:50px;/* Firefox */
	border:1px solid #ddd;
}
#toppage .news .b_more::after { display: none;}


/*** FOOTER BANA ***********************************************************/
.f_bana { padding:5%;}
.f_bana ul li { width:49%; margin-bottom: 1%;}
.f_bana ul li+li { margin-left:1%;}
.f_bana ul li:nth-child(2n+1) { margin-left:0;}
	

/*====================================================================================================
  SUB PAGE
====================================================================================================*/

/*　PAN　*/
.pan { display: none;}

#subpage { 
	margin:0 auto !important;
	padding:0;
	width:100%;
    box-sizing:border-box;
	border: 1px solid #ddd;
}
	
/* LIST NAV */
ul.list_nav li { float:none; margin: 2%; width:96% !important;}

	
/* TITLE */
#subpage h2 {
	position: relative;
	margin: 0;
	padding:5%;
	font-size:150%;
	text-indent:0;
	line-height:100%;
	border-top:none;
	border-bottom:5px solid #AA020F;
}
#subpage h2::before { display: none;}
#subpage h2 small { display: block; padding:10px 0 0;}
#subpage h2 a.b_bak,
#subpage h2 a.b_bak2 { top:inherit; bottom:20px; right:20px;}
#subpage h2 a.b_bak3 { display: block; width: 96%; position: static; margin: 15px 0 0;}

/* ANCHOR */
#subpage ul.anchor_link { margin: 0; padding: 4%; background: #f6f6f6; border-bottom: 1px solid #DDD;}
#subpage ul.anchor_link::after { display: none;}
#subpage ul.anchor_link li { float: none;}
#subpage ul.anchor_link li+li { margin-left:0;}
#subpage ul.anchor_link li a { color:#333;}
#subpage ul.anchor_link li a:hover { opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7;}

/* MIDASHI */
#subpage h3 { margin:0 2% 20px; padding-bottom: 2%; font-size: 130%; border-bottom: 1px solid #ddd;}
#subpage h4 { margin:0 2% 20px; font-size: 110%;}
#subpage h5 { margin:0 2% 20px; font-size: 100%;}
#subpage a.kako_link { position:static; padding:5px 15px;}

/* CATCH COPY */
#subpage .catch { margin:0 2% 20px; font-size: 120%;}

/* COMMON */
#subpage .comment1 { margin:0 2% 20px;}
#subpage .comment2 { margin:0 2% 20px; padding:5%;}
#subpage .comment3 { margin:0 2% 20px; padding:5%;}

/* HYOU */
#subpage table.hyou { margin:0 2%; width:96%; table-layout:auto;}
#subpage table.hyou th,
#subpage table.hyou td{
	table-layout:auto !important;
	display:block !important;
	padding:2% !important;
	width:96% !important;
	height:auto !important;
}
#subpage table.pc_tit { display:none;}
#subpage table.hyou .sm_mid { display:block;}
#subpage table.hyou.table_data { border-bottom:1px solid #DDD;}
#subpage table.hyou.table_data th,
#subpage table.hyou.table_data td { border-bottom: none;}
#subpage table.hyou.table_data td+td { padding-top: 0% !important;}
#subpage table.hyou.table_data td:before {
    content: attr(data-label);
	display: block;
    font-weight: bold;
    margin-right: 10px;
 }
#subpage table.hyou.table_data .file table br { display: none;}

/* 2RETU */
#subpage table.hyou2 td table {}
#subpage table.hyou2 td table th,
#subpage table.hyou2 td table td {
	display:table-cell !important;
	padding:2% !important;
	width:auto !important;
	height:auto !important;
}

/* 3RETU */
#subpage table.hyou3 { border-top:1px solid #DDD;}
#subpage table.hyou3+table.hyou3 { border-top:1px solid #DDD;}

/* 4RETU */
#subpage table.hyou4 {border-top:1px solid #DDD;}
#subpage table.hyou4+table.hyou4 { border-top:1px solid #DDD;}

/* 5RETU */
#subpage table.hyou5 { border-top:1px solid #DDD;}
#subpage table.hyou5+table.hyou5 { border-top:1px solid #DDD;}

/* FREE */
#subpage .pc_table { display:none;}
#subpage .sm_table { display:block;}
#subpage .sm_table table td { padding:2% !important; font-size: 80%;}

/* FIX */
#subpage .fix_table {}
#subpage .fix_table table { padding: 0;}
#subpage .fix_table table th,
#subpage .fix_table table td { padding:2%;}

/* LIST */
#subpage ul.list-ul { margin:20px 2%;}
#subpage ul.list-ul.list2 { margin:0 2%;}
#subpage ul.list-ul.list2::after { display: none;}
#subpage ul.list-ul.list2 li { float:none; margin:0; width:100%;}

/* LINK */
#subpage .link2,
#subpage .link3,
#subpage .link4 { clear:none; float:none; width:100%;}
#subpage .file2,
#subpage .file3,
#subpage .file4 { clear:none; float:none; width:100%;}

/* EMBEDDED */
#subpage .embedded { margin:0 2% 20px;}

/* PHOTO BOX */
#subpage ul.photo_box { clear:none !important; float:none !important; margin:2% 2% 5%; width:96% !important; text-align:center;}
#subpage ul.g1 li,
#subpage ul.g2 li,
#subpage ul.g3 li,
#subpage ul.g4 li,
#subpage ul.g5 li{ margin:0; width:100%; text-align:center;}
#subpage ul.g1 li.photo img,
#subpage ul.g2 li.photo img,
#subpage ul.g3 li.photo img,
#subpage ul.g4 li.photo img,
#subpage ul.g5 li.photo img { max-width:300px !important; height:auto !important;}

/* BOX */
#subpage .temple-box { margin:0 2%; width:96%;}
#subpage .temple-box:after { display:none;}
#subpage .box1,
#subpage .box2 { float:none;margin: 0 2% 20px; width:96%;}
#subpage .box1:after,
#subpage .box2:after { display:none;}
#subpage .box1 .catch { margin:0 0 20px !important;}
#subpage .box1 h4,
#subpage .box2 h4 { margin:10px 0; font-size:100%;}
#subpage .photo-c { float:none; margin: 0 0 5%; padding:0; width:100%;}
#subpage .photo-c img { max-width:300px !important; height:auto !important; padding:0;}
#subpage .photo-l,
#subpage .photo-r { float:none; margin: 0 0 5%; padding:0; width:100%; text-align:center;}
#subpage .photo-l img,
#subpage .photo-r img { max-width:300px !important; height:auto !important; padding:0;}
#subpage .box1 .photo-l .cap,
#subpage .box1 .photo-r .cap,
#subpage .box2 .photo-l .cap,
#subpage .box2 .photo-r .cap {max-width:none;}

/* LINE */
#subpage .line {
	margin:0 2% 20px;
	height:50px;
	background-size:100% auto;
}

/* BUTTON */
#subpage .btn { float:none; margin:1% 2%;}
#subpage .b1,
#subpage .b2,
#subpage .b3 { width:auto;}

/* COLUMNBOX */
#subpage .column {}
#subpage .column::after { display:none;}
#subpage .column .col2,
#subpage .column .col3 { float:none; margin: 2%; width:96%;}
#subpage .column .col2+.col2 { margin-top:5%;}
#subpage .column .col3+.col3 { margin-top:5%;}
	
/* FLOW */
#subpage ul.flow_box {}
#subpage ul.flow_box:after { display:none;}
#subpage ul.flow_box li { float:none; width:96% !important;}
#subpage ul.flow_box li a:hover {}
#subpage .flow1+.flow1 { margin-top:30px;}
#subpage .flow1+.flow1:before { top:-30px;}
#subpage ul.flow_box li+li { margin-top:30px;}
#subpage ul.flow_box li+li:before {
	position:absolute;
	top:-30px;
	left:0;
	display:block;
	clear:both;
	content:"";
	width:100%;
	height:30px;
	background:url(../rkh_image/flow_bg_sm.png) no-repeat center center;
}
#subpage .flow1a+.flow1a {margin-top:30px;}
#subpage .flow1a+.flow1a:before { top:-30px; width:100%;}
#subpage .flow1a li+li { margin-top:5px !important; padding: 0 !important;}

/* FAQ */
#subpage dl.faq { clear: both; margin:0 2%; padding: 3%; background: #F6F6F6;}
#subpage dl.faq+dl.faq { margin-top: 10px;}
#subpage dl.faq dt { position: relative; padding-left: 30px; font-weight: bold; color:#1D2085;}
#subpage dl.faq dd { position: relative; padding-left: 30px;}
#subpage dl.faq dt:after,
#subpage dl.faq dd:after { 
	display:block;
	clear:both;
	position: absolute;
	top: 0;
	left: 0;
	font-weight: bold;
	font-family: "Arial Black", Gadget, "sans-serif";
	font-size:100%;
}
#subpage dl.faq dt:after { content:"Q"; color:#1D2085;}
#subpage dl.faq dd:after { content:"A"; color:#FF0004;}

/* CONATCT BANNER */
#subpage .contact_bana {}
#subpage .contact_bana::after { display:none;}
#subpage .contact_bana p:nth-child(1) { float:none; width:100%; text-align: left;}
#subpage .contact_bana p:nth-child(2) { float:none; width:100%; text-align: left;}
#subpage .contact_bana p:nth-child(1) b { font-size: 100%;}
#subpage .contact_bana p:nth-child(2) b { font-size: 130%;}

#subpage .contact_bana2 {}
#subpage .contact_bana2::after { display:none;}
#subpage .contact_bana2 .come1 { padding-bottom:15px; margin-bottom:15px;}
#subpage .contact_bana2 .come2{ float:none; width:100%;}
#subpage .contact_bana2 .come1 b {  font-size:130%;}
#subpage .contact_bana2 .come2 p:nth-child(1) { font-size: 100%;}
#subpage .contact_bana2 .come2 p:nth-child(2) { padding: 0; font-size:130%;}
	
/* STAFF */
#subpage .staff_list {}
#subpage .staff_list .box::after { display: none;}


/*====================================================================================================
  CLOSE UP
====================================================================================================*/
#closeup { padding:7% 5%;}
#closeup .closeup_box ul { margin: 0 2%; padding: 2%;}
#closeup .closeup_box ul::after { display: none;}
#closeup .closeup_box ul li { float:none;}
#closeup .closeup_box ul li:nth-child(1) { width:100%; padding:0;}
#closeup .closeup_box ul li:nth-child(2) { width:100%;}

/*====================================================================================================
  NEWS
====================================================================================================*/
#news { padding:7% 5%;}
#news .news_box ul { padding: 2%;}
#news .news_box ul li:nth-child(1) { width:25%; text-align: left;}
#news .news_box ul li:nth-child(2) { width:30%;}
#news .news_box ul li:nth-child(3) { clear: both; float:none; width:100%; padding-left:0; border:none;}
	
/*====================================================================================================
  ABOUT
====================================================================================================*/
#about { padding:7% 5%;}
	
/* ABOUT */
#about .message {}
#about .message .sign img { width: 70%; height: auto;}
#about .rinen { padding:5%; border:5px solid #F9F9F9;}
#about .rinen .rinen_mid { font-size:130%;}
#about .kenri {}
#about .kenri h5 {}

/* ENKAKU */
#about .enkaku {}
#about .enkaku dl::after { display: none;}
#about .enkaku dt { float:none; width:100%; color: #AA020F; font-weight: bold;}
#about .enkaku dd { float:none; width:100%; padding-left:0; border-left:none;}
#about .enkaku dd::before { display: none;}

/* HISTORY */
#about .history {}
#about .history h3 { font-size: 130%;}
#about .history h4 { font-size: 110%;}
#about .history h4::before { display:none;}
#about .history .world {}
#about .history .japan {}
#about .history .japan::before { display: none;}
#about .history .gensoku { padding:5%; border:5px solid #F9F9F9;}
#about .history .gensoku dl::after { display: none;}
#about .history .gensoku dt,
#about .history .gensoku dd { float:none; width: 100%;}
#about .history .gensoku dd::before { display: none;}

/* HOSPITAL */

/* CJMFEO */

/* ACCESS */
#about table.time_hyou { border:1px solid #ddd; }
#about table.time_hyou th,
#about table.time_hyou td{ padding:5%;}
#about table.time_hyou td+td { border-left:none;}
#about table.time_hyou tr:nth-child(odd) td { background: #fff;}
#about table.time_hyou tr td:nth-child(1) { background:#EEE;}
#about table.time_hyou tr:nth-child(1) {display: none;}
#about table.time_hyou td:before { content: attr(data-label); font-weight: bold; margin-right: 10px;}

/* STATISTICS */

/* CLINICAL TRIAL */
#about .rinsyo-ichiran dd.title,
#about .rinsyo-ichiran dd{ width: 15%;}
#about .rinsyo-ichiran dt.kadai,
#about .rinsyo-ichiran dt{}

#about .kenkyu_list {}
#about .kenkyu_list table { margin:2% !important; border-bottom:none !important;}
#about .kenkyu_list table tr th,
#about .kenkyu_list table tr td { width:100%; text-align:left;}
#about .kenkyu_list table td:before { margin-right:20px; content:attr(data-label); font-weight: bold;}
#about .kenkyu_list table tr td:nth-child(1) { background: #eee !important;}

#about .kenkyu_list2 {}
#about .kenkyu_list2 table { margin:2% !important; border-bottom:none !important;}
#about .kenkyu_list2 table tr th,
#about .kenkyu_list2 table tr td { width:100%; text-align:left;}
#about .kenkyu_list2 table td:before { margin-right:20px; content:attr(data-label); font-weight: bold;}
#about .kenkyu_list2 table tr td:nth-child(1) { background: #eee !important;}

/* GANRENKEI */

/* FOREFRONT */

/* DISASTER RELIEF */
#about #point {}
#about #point::after { display: none;}
#about #point .come { float:none; width:100%; }
#about #point .come .mid { font-size: 130%;}
#about #point .photo { float:none; width:100%;}

/* MAGAZINE */

/* LECTURES */

/* DONATION */

/* MEDIA */


/*====================================================================================================
  USE
====================================================================================================*/
#use { padding:7% 5%;}

/* USER */
#use .reception_time .time { float:none; width:100%; }
#use .reception_time .time small { font-size: 100%;}
#use .reception_time .time b { font-size:150%;}
#use .reception_time .come1 { padding:5%;}
#use .reception_time .come2 {}

/* CONSULTATION */

/* OUTPATIENT */
#use .hospital_list {}
#use .hospital_list table {}
#use .hospital_list table tr { border-bottom:1px solid #ddd; }
#use .hospital_list table tr td { border-bottom:none; }
#use .hospital_list table tr td:nth-child(1) { background:#f6f6f6; font-weight: bold;}
#use .hospital_list table tr td:before { content: attr(data-label); font-weight: bold; margin-right: 10px;}

/* CLOSED */

/* SECOND OPINION */

/* CLINICAL PATH */

/* NON SMOKING */

/* HOSPITALIZATION */

/* VISITATION */

/* SUPPORT CENTER */

/* CHECKUP */
#use .checkup_box {}
#use .checkup_box::after { display: none;}
#use .checkup_box .comment,
#use .checkup_box .pickup_course { float:none; width: 100%;}
#use .checkup_box .pickup_course p+p { margin-top: 10px;}


/*====================================================================================================
  OUTPATIENT
====================================================================================================*/
#outpatient { padding:7% 5%;}

/*====================================================================================================
  MEDICAL
====================================================================================================*/
#personal { padding:7% 5%;}
#personal .course {}
#personal .course::after { display: none;}
#personal .course .syoki,
#personal .course .kouki { float:none; margin: 2% 2% 10%; width:96%;}


/*====================================================================================================
  CAREERS
====================================================================================================*/
#careers { padding:7% 5%;}


/*====================================================================================================
  CONTACT
====================================================================================================*/
#contact { padding:7% 5%;}
ul.sitemap { margin: 0 2%;}
ul.sitemap ul li { float:none; width:auto;}



}
